@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ ETC開閉バーが開かなかった場合のご利用について
/
==========================================================/*/
#etc-ifo-debbar{


}


dl.sublist{
	display:block;
	overflow:hidden;
	width:min(100%,920px);
	margin:0 auto;
}

dl.sublist > dt{
	display:block;
	overflow:hidden;
	font-weight:700;
	color:var(--colA1);
	clear:both;
}

dl.sublist > dd{
	margin-top: 1em;
	padding-left:1em;
}

dl.sublist > dd > img{
	float:right;
	margin-left:1em;
}

dl.sublist > dd > p.al-center{
	clear:both;
	text-align:center!important;
}


dl.sublist > dd > dl{
	display:block;
	overflow:hidden;
}

dl.sublist > dd > dl > dt{
	color:var(--colC1);
}
dl.sublist > dd > dl > dt::before{
	content:"■";
}

dl.sublist > dd > dl > dd{
	margin:0.25em 1em 1em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	dl.sublist > dd{
		text-align:center;
	}


	dl.sublist > dd > img{
		float:none;
		margin-left:0;
	}

	dl.sublist > dd > *{
		text-align:left;
	}

}



#sec00 .content-box > .img_box{
	/*gap:0 1em;*/
	text-align:left;
}

#sec00 .content-box > .img_box > p{
	margin:0 0;
}

#sec00 .content-box > .img_box ol.type_number{
	margin:0.25em 0;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec00 .content-box > .img_box > p{
		text-align:center;
	}

}



#sec02 .m-indent-box > p{
	display:inline-block;
	overflow: hidden;
	width:calc(100% - 280px);
	margin:0 0;
	padding-right:1em;
	vertical-align: top;
}

#sec02 .m-indent-box img{
	width:min(100%,274px);
	height:auto;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec02 .m-indent-box{
		text-align:center;
	}

	#sec02 .m-indent-box > p{
		display:block;
		width:100%;
		padding-right:0;
		text-align:left;
	}


}
